ossp-pkg/lmtp2nntp/test/run.sh 1.12 -> 1.13
--- run.sh 2001/09/07 13:53:17 1.12
+++ run.sh 2001/09/10 06:55:33 1.13
@@ -13,13 +13,15 @@
z="Z"
e="E"
if [ -e /tmp/tracing ]; then
- ssh -t -x root@localhost exec rm -f /tmp/tracing
+ rm -f /tmp/tracing
fi
touch /tmp/tracing
+ chmod 666 /tmp/tracing
if [ -e /tmp/testmessage ]; then
- ssh -t -x root@localhost exec rm -f /tmp/testmessage
+ rm -f /tmp/testmessage
fi
touch /tmp/testmessage
+ chmod 666 /tmp/testmessage
}
post1000 ()
@@ -43,7 +45,8 @@
{
newmsg lmtp
cat /tmp/testmessage \
- | ../lmtp2nntp -l debug:/tmp/tracing -w 1 -d $1 -g $2 -b dev12 -h dev16,141.1.23.116:nntp -h dev16.de.cw.net:119 $3 >/dev/null; echo $?
+ | ../lmtp2nntp -l debug:/tmp/tracing -w 1 -d $1 -g $2 -b 127.0.0.1 -h 127.0.0.1 $3 >/dev/null; echo $?
+ #| ../lmtp2nntp -l debug:/tmp/tracing -w 1 -d $1 -g $2 -b dev12 -h dev16,141.1.23.116:nntp -h dev16.de.cw.net:119 $3 >/dev/null; echo $?
}
sendmaildup()
@@ -80,7 +83,7 @@
{
if [ -r /tmp/tracing ]
then
- echo more /tmp/tracing
+ less -S /tmp/tracing
#tail -f /tmp/tracing
fi
}
|
|